This is a template for your lazr package.  To start your own lazr package,
branch this code and change 'authentication' to your package's actual name in all
files.

..
    This file is part of lazr.authentication.

    lazr.authentication is free software: you can redistribute it and/or modify it
    under the terms of the GNU Lesser General Public License as published by
    the Free Software Foundation, version 3 of the License.

    lazr.authentication is distributed in the hope that it will be useful, but WITHOUT
    ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
    FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public
    License for more details.

    You should have received a copy of the GNU Lesser General Public License
    along with lazr.authentication.  If not, see <http://www.gnu.org/licenses/>.
